<?php
namespace Incoviba\old\Common;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @author Aldarien
 *
 * @property int id
 * @property string nombre
 *
 */
class Banco extends Model
{
	public function nombreCompleto()
	{
		$str = '';
		switch ($this->nombre) {
			case 'Estado':
			case 'Chile':
			case 'Edwards':
				$str .= 'Banco ';
		}
		$str .= $this->nombre;
		return $str;
	}
}
?>
